@media (max-width:900px){
  .x11m5fazxlw .a5whyd3a8r{align-items:flex-start;flex-direction:column;padding:14px 0}
  .cgsu6k2ocu1u3{justify-content:flex-start}
  .dt5wl9w4uf7n7pe,.qjbfofhhe8hueh,.t0pn5itpccwhovm,.qgs0g62,.yaesbj16ml{grid-template-columns:1fr!important}
  .mtunv931csirfuk{display:block!important;transform:none!important}
  .qzjwm3uhj34p4q .t0pn5itpccwhovm{grid-template-columns:1fr}
  .j8t70fxtzmb h2{font-size:34px}
}
@media (max-width:560px){
  .a5whyd3a8r{width:min(100% - 24px,1180px)}
  .dt5wl9w4uf7n7pe{padding:18px}
  .r04gg5wj{padding:6px 7px;font-size:13px}
  .icsiz12rifn,.mtunv931csirfuk,.v5fefgv,.rr05dyfb9baqg9e,.bxa3831e4vjl,.crvpd3r{padding:16px}
}
